@font-face {
  font-family: 'AppleSDGothicNeo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/AppleSDGothicNeo.woff') format('woff');
}

@font-face {
  font-family: 'AppleSDGothicNeoBold';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/AppleSDGothicNeoBold.woff2') format('woff2');
}

@font-face {
  font-family: 'NanumBarunGothic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NanumBarunGothic.woff2') format('woff2');
}

@font-face {
  font-family: 'NanumBarunGothicBold';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/NanumBarunGothicBold.woff2') format('woff2');
}

@font-face {
  font-family: 'Sanfrancisco';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Sanfrancisco.woff2') format('woff2');
}

@font-face {
  font-family: 'SanfranciscoBold';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/SanfranciscoBold.woff2') format('woff2');
}